import request from '@/utils/request'

export default {
  //列表
  channelGroupList: function(operator) {
    return request({
      url: '/channelGroup/list',
      method: 'POST',
      data: operator
    })
  },

  //删除
  channelGroupIdDelete: function(channelGroupId){
    return request({
      // url: '/supplier/bankcard/' + supplierDelete + "/" + id,
      url: '/channelGroup/delete/' + channelGroupId,
      method: 'delete',
      // data:data
    })
  },

  //添加
  channelGroupAdd:function(data) {
      return request({
          url:"/channelGroup/add",
          method: "post",
          data:data
      })
  },
  //添加
  channelGroupUpdate:function(data) {
      return request({
          url:"/channelGroup/update",
          method: "put",
          data:data
      })
  },

}
